﻿.d-inline-block {
    display: inline-block
}


.navbar {
    border-bottom: 1px solid #fff;
    opacity: 0.8;
}

.jumbotron {
    padding-top: 100px;
}

.btn {

    font-weight: 200;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: .4rem;
    cursor: pointer;
    transition: all .5s;
}

.btn-social {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    font-size: 1rem;
    line-height: 1rem;
}

.btn-outline {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}

    .btn-outline:hover {
        color: #212529;
        background-color: #fff;
    }

.my-container {
    margin-right: auto; /* Sağındaki iç boşluk */
    margin-left: auto; /* Solundaki iç boşluk */
    max-width: 1100px; /* Maksimum genişlik */
    padding-right: 15px; /* Sağ iç boşluk */
    padding-left: 15px; /* Sol iç boşluk */
}

.my-row {
    display: flex;
    flex-wrap: wrap; /* Sütunların alt alta sıralanmasını sağla */
    margin-right: -15px; /* Sağdaki iç boşluk */
    margin-left: -15px; /* Soldaki iç boşluk */
}


@media (max-width: 576px) {
    .my-container {
        max-width: 576px;
        padding-right: 15px; /* Sağ iç boşluk */
        padding-left: 15px; /* Sol iç boşluk */
    }
}

/* Küçük ekranlarda iç boşlukları sıfıra ayarla */
@media (max-width: 576px) {
    .my-row {
        max-width: 576px;
        margin-right: 0;
        margin-left: 0;
    }
}


.my-col-sm-4 {
    flex: 0 0 auto; /* Sütun genişliği */
    width: 100%;
    max-width: 33.333333%; /* Maksimum genişlik */
    padding-right: 15px; /* Sağ iç boşluk */
    padding-left: 15px; /* Sol iç boşluk */
}

/* Küçük ekranlarda (mobil cihazlar) sütunları bir alt alta sırala */
@media (max-width: 576px) {
    .my-col-sm-4 {

        max-width: 100%; /* Maksimum genişliği sıfıra ayarla */
    }
}


